Bug 83775 - [update] devel/p5-Tree-DAG_Node to 1.05
Summary: [update] devel/p5-Tree-DAG_Node to 1.05
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Roman Bogorodskiy
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-07-20 10:30 UTC by Andrej Zverev
Modified: 2005-08-28 12:25 UTC (History)
0 users

See Also:


Attachments
p5-Tree-DAG_Node.diff (774 bytes, patch)
2005-07-20 10:30 UTC, Andrej Zverev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrej Zverev 2005-07-20 10:30:13 UTC

    
Comment 1 Roman Bogorodskiy freebsd_committer 2005-07-20 10:56:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->novel

I'll take it.
Comment 2 Roman Bogorodskiy freebsd_committer 2005-07-20 10:59:35 UTC
Dear maintainer of devel/p5-Tree-DAG_Node, do you approve this update:
http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/83775 ?

Roman Bogorodskiy
Comment 3 Roman Bogorodskiy freebsd_committer 2005-07-22 11:16:42 UTC
State Changed
From-To: open->feedback

Asked for maintainer approval (sure, I had to set state to 
"feedback" two days ago, sorry).
Comment 4 Roman Bogorodskiy freebsd_committer 2005-08-28 12:25:17 UTC
State Changed
From-To: feedback->closed

Committed, thanks!